<div class="container-fluid h-100">
  <div class="row justify-content-center align-items-center h-100">
    <div class="col-6 text-center d-none d-lg-block">
      <div class="row justify-content-end h-100">
        <div class="col-9 h-100">
          <img class="img img-fluid p-5" src="../../assets/usput-login.svg" alt="Prijava">
        </div>
      </div>
    </div>
    <div class="col-12 col-lg-6 text-center align-self-center h-100">
      <section [@fadeChildrenRouterOutletAnimation]="os.isActivated ? os.activatedRoute : ''">
        <router-outlet #os="outlet"></router-outlet>
      </section>
    </div>
  </div>
</div>
